Bug 127656 - kinput2-canna-wnn6 needs to be renamed to kinput2
kinput2-canna-wnn6 needs to be renamed to kinput2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Mike McLean
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 05:05 EDT by Jens Petersen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 08:53:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-07-12 05:05:48 EDT
Description of problem:
The binary kinput2 package was recently renamed from
kinput2-canna-wnn6 to just "kinput2".  However comps.xml
still lists it by the old name.

Steps to Reproduce:
1. Do ja install.
2. % rpm -q kinput2
  
Actual results:
kinput2 wasn't installed.

Expected results:
kinput2 to have been installed.
Comment 2 Elliot Lee 2004-07-12 12:11:04 EDT
comps-fc3.xml.in in CVS was changed on July 2 to list kinput2 instead
of kinput2-canna-wnn6. That should be enough...?

comps-rhel4.xml.in needs updating, doing so.
Comment 3 Jens Petersen 2004-07-13 03:19:45 EDT
Ok, thanks, if you don't mind I'd like to keep this modified
until the new comps.xml appears in rawhide, etc, just to
track the issue.
Comment 4 Elliot Lee 2004-07-13 11:59:58 EDT
Note to self, run 'make' before committing changes to comps-fc3.xml.in

It should really truly be fixed now.

Note You need to log in before you can comment on or make changes to this bug.